<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>5c2a3225afeb419d888d98bea98b234b</id>
   <name>3-6</name>
   <previewFile>5c2a3225afeb419d888d98bea98b234b_p.png</previewFile>
   <originalFile>5c2a3225afeb419d888d98bea98b234b_o.png</originalFile>
   <zipFile>5c2a3225afeb419d888d98bea98b234b_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
